Bug 111100 - squid should BuildRequires: openssl-devel
Summary: squid should BuildRequires: openssl-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: squid
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-27 14:06 UTC by Maxim Dziumanenko
Modified: 2014-08-31 23:25 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-03-01 16:59:01 UTC


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-27 14:06:28 UTC
Description of problem:
squid compiled with --enable-ssl, thus it should BuildRequires:
openssl-devel

Version-Release number of selected component (if applicable):
squid-2.5.STABLE3-0

How reproducible:
Always

Steps to Reproduce:
1.rpm -e openssl-devel
2.rpmbuild --rebuild squid-2.5.STABLE3-0.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-27 18:09:11 UTC
Triage->Easyfix

Comment 2 Miloslav Trmac 2004-03-01 16:59:01 UTC
Fix confirmed in squid-2.5.STABLE4-3.


Note You need to log in before you can comment on or make changes to this bug.